import psycopg2

try:
	pghost = 'localhost'
	pgdatabase = 'twitter_zuil'
	pguser = 'pyuser'
	pgpassword = 'pypassword'

	conn = psycopg2.connect(
		host=pghost,
		database=pgdatabase,
		user=pguser,
		password=pgpassword
	)

	cur = conn.cursor()
except:
	print('error connecting to database')